#HStoreHeader
{
	font-family: Arial, Helvetica, Verdana;
	color: #FF7C00;
	width: 700px;
	text-align:left; 
	padding-left:15px; 
	border-top:1px; 
	border-bottom:1px; 
	border-left:0px; 
	border-right:0px; 
	border-color: #FF7C00; 
	border-style: solid;
}
#HStore 
{
	font-family: Arial, Helvetica, Verdana;
	width: 700px;
	text-align: center;
}
#HStore ul
{
	list-style: none;
	text-align: center;
	margin: 0;	
	padding:0;
}
#HStore ul li
{
	width:33%;
	display: inline;
	float: left;
	padding-left: 0px;
	padding-bottom: 5px;
}

#HStore fieldset {

	text-align: left;
	width: 208px;
	height: 200px;
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
}


/* CategoryBox  Added 6/20/08 JCS */

.categorybox {
	/*border:0px solid #000;*/
	background:#fff url(../../Images/4square.gif) top left;
	width: 248px;
	height: 169px;
	margin: 0px;
	/*padding: 1px;*/
	
	}

.categorybox p {
	margin: 1px;
	padding: 0px;
	padding-top: 2px;
	
	}

.categorybox h3.Orange {
	position: relative; 
	top: 2px; 
	left: 15px;
	width: 100px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-color: #ffffff;
	
	}